/*
 * $Id: spm-migprep75.sql 101389 2011-11-25 01:51:25Z rlowery $
 *
 * Prepare to migrate a SPM 7.2 database into SPM 7.5 format.
 *
 * Use this first, then schema.sql, then migpost.sql, and finally
 * install SPM 7.5 which will create the stored procedures.
 *
 * The aim here is to make minimal changes that will allow schema.sql
 * to succeed in creating any new objects, before migpost.sql finishes
 * reshaping some tables and dropping any unused objects.
 *
 * Copyright 2011 Flexera Software LLC
 */
 
-- No migration necessary for MGS SPM 7.2 -> 7.5

